spring.datasource.url=jdbc:mysql://localhost:3306/wings_switch?zeroDateTimeBehavior=convertToNull
spring.datasource.username=root
spring.datasource.password=alamaula
spring.datasource.testOnBorrow=true
spring.datasource.validationQuery=SELECT 1

#spring.dsVs.url=jdbc:mysql://localhost:3306/vsm_voipswitch?zeroDateTimeBehavior=convertToNull
#spring.dsVs.driver-class-name=com.mysql.jdbc.Driver
#spring.dsVs.username=root
#spring.dsVs.password=alamaula
#spring.dsVs.testOnBorrow=true
#spring.dsVs.validationQuery=SELECT 1
#
#spring.dsApi.url=jdbc:mysql://localhost:3306/vsm_api?zeroDateTimeBehavior=convertToNull
#spring.dsApi.driver-class-name=com.mysql.jdbc.Driver
#spring.dsApi.username=root
#spring.dsApi.password=alamaula
#spring.dsApi.testOnBorrow=true
#spring.dsApi.validationQuery=SELECT 1

spring.thymeleaf.cache=false

server.port=8099
server.session.timeout=10800
#logging.level.root=DEBUG
#logging.level.org.springframework.web=DEBUG
logging.level.org.apache.http=DEBUG

spring.jpa.properties.hibernate.enable_lazy_load_no_trans=true
org.apache.tomcat.util.buf.UDecoder.ALLOW_ENCODED_SLASH=true

#app.firebase-configuration-file=google/wingsphone-178210-firebase-adminsdk-nywih-94377a1f3e.json